Subject: Re: bug#15322: VC log buffer scrolls itself

From: Richard Copley <[email-masked]>
Date: Wed, 19 Nov 2014 21:19:19 +0000

Glenn's change doesn't completely solve the problem, because
`log-view-goto-rev' goes to the beginning of the buffer when REV is
null, and because all the other callers of `vc-log-internal' are also
affected. It would be better to comment out the `goto-location-func'
call in `vc-log-internal'. Having done that, you will find that you
need to comment out the following line as well, or point will move to
the end of the buffer instead.

Note this is a duplicate of bug 6351.